@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Abel);
@import url(http://fonts.googleapis.com/css?family=Arimo);
@import url(https://fonts.googleapis.com/css?family=EB+Garamond);
/*font-family: 'EB Garamond', serif;*/
@import url(https://fonts.googleapis.com/css?family=Lato:900);
/*font-family: 'Lato', sans-serif;*/
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);
/*font-family: 'Roboto Condensed', sans-serif;*/

body{margin:0; padding:0; border-top:3px solid #0b3a66; background:url(../images/bg.jpg)  top; font-family: 'Abel', sans-serif;}

.clear{clear:both;}
.clearl{clear:left;}
.clearr{clear:right;}

.container{margin:0 auto; padding:0; width:1040px;display: block; overflow: hidden;}
h1{margin:0; padding:0; font-family: 'EB Garamond', serif; font-size:32px; font-weight:bold; line-height:50px;}
p{margin:0; padding:0; font-family: 'Arimo', sans-serif; font-size:16px; line-height:20px; color:#393939;}
.header{margin:0; padding:0;}

.logo{float:left; margin:16px 0 0 0; padding:0; width:260px; position:absolute; z-index:900;}
.left_header{float:right; margin:0; padding:0; width:650px;}

.call{margin:0; padding:0 20px; float:right; width:200px; background:#0661b6; border-bottom-left-radius:10px; border-bottom-right-radius:10px; line-height:40px; font-size:26px; color:#fff; font-weight:bold;}
.call a{color:#fff; text-decoration:none;}
.call img{vertical-align:middle; margin:-5px 0 0 0;}

.menu { margin:54px 0 0 0; padding:0; width:100%; }  
/*.menu ul { padding: 0;	margin:0;	width: 100%; }
.menu ul li {float:left; margin:0 1px;  display:inherit; text-align:center; font-size:20px; font-weight:bold; line-height:43px; padding:0; text-transform:uppercase;}
.menu a { color:#261b07 ; text-decoration:none;  }
.menu ul li a, .menu ul .stator a {margin:0; padding:8px 20px; }
.menu ul li a:hover {color:#fff; background:#0b3a66;}
.menu ul .active a {color:#fff; background:#0b3a66;}*/

.slider{margin:0; padding:0; position:relative;}
.more{margin:272px 0 0 0; padding:0; position:absolute; z-index:900; text-transform:uppercase; width:1000px; }
.large{margin:0; padding:0; font-size:40px; font-weight:bold; color:#24211b;text-align:center;}
.view{margin:0; padding:0; font-size:20px; font-weight:bold; color:#24211b;text-align:center;}
.view a{ margin:0; padding:3px 10px; color:#fff; background:#F00; border-radius:10px; text-decoration:none; font-size:16px;}
.view a:hover{text-decoration:underline;}

.main_body{margin:30px 0 20px 0; padding:0;}
.main_body_left{ float:left; margin:0; padding:0; width:718px;}
.main_body_right{ float:right; margin:0; padding:0; width:298px;}

.testi_add{margin:30px 0 0 0; padding:0;}
.testimonials{float:left; margin:0; padding:0; width:358px; background:url(../images/testi.png) no-repeat top; height:310px;}
.testimonials p{margin:46px 0 0 0; padding:0 40px; color:#999; font-size:14px; line-height:18px;}
.adds{float:right; margin:0; padding:0; width:332px; background:url(../images/adds.jpg) no-repeat top; height:303px; font-family: 'Arimo', sans-serif;text-transform:uppercase; color:#fff}
.adds h2{margin:20px 0 0 0; padding:0; font-size:24px; text-align:center;}
.adds ul{margin:20px 0 0 40px; padding:0;}
.adds ul li{margin:0; padding:0; list-style-image:url(../images/list_arrow.png);  font-size:16px; line-height:36px; }


.works{margin:0; padding:0; background:#c9d0d0; border:1px solid #88a1a1;}
.sev{margin:0 auto; padding:7px 0; width:260px;}
.sev h2{margin:0; padding:0; line-height:60px; font-family: 'Roboto Condensed', sans-serif; font-weight:600; font-size:30xp; text-transform:uppercase;}
.sev p{margin:10px 0 0 0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;}
.sev .view_more{margin:10px auto; float:right; padding:0 20px; background:#0b3a66; border-radius:10px; color:#fff; text-transform:uppercase; line-height:30px;  width:80px; text-align:center;}
.sev .view_more a{color:#fff; text-decoration:none;}

.gallery{margin:0px 0 0 0; padding:0; border-top:4px solid #333;}
.gallery h1{margin:50px 0 0 0; padding:0;}

.bg1{margin:0; padding:0; background:#403e3e;}
.footer{margin:0; padding:0; font-family: 'Arimo', sans-serif;}
.footer_left{float:left; margin:20px 0; padding:0; width:600px;}
.footer_left p{margin:0; padding:0; color:#999; font-size:14px; line-height:20px;}
.footer_left p a{text-decoration:none; color:#FFf;}
.footer_left p a:hover{text-decoration:underline;}
.footer_right{float:right; margin:0; padding:0; width:320px; font-size:20px; color:#999; line-height:70px;}
.footer_right img{vertical-align:middle;}



.contact_left{float:left; margin:0 0 0 10px; padding:0; width:350px;}
.contact_left p{margin:0; padding:0; font-family: 'Arimo', sans-serif; font-size:16px; color:#393939; line-height:24px;}

.contact_right{float:right; margin:0 10px 0 0; padding:0; width:650px;}
.Feedbackform {
	padding:5px;
	margin:0 0 20px 0;
	float: left;
}
.Feedbackform h1 {
	font-size: 22px;	
}
.Feedbackform input[type="text"] {
	width: 200px;
	margin-bottom: 7px;
	padding: 4px 10px;
	border: 1px solid #CCC;
	border-radius: 3px;
}
.Feedbackform textarea{
	width: 250px;
	margin-bottom: 7px;
	padding: 4px 10px;
	border: 1px solid #CCC;
	border-radius: 3px;
}
.Feedbackform input[type="submit"] {
	background:#da2a29; 
	border: none;
	margin-top:8px; 
	padding:8px 0; 
	cursor:pointer; 
	color:#FFF; 
	width: 90px;
	font-weight:bold;
	float: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.Feedbackform input[type="submit"]:hover {
	background:#c6201f;
}
.alertmsg {
	font-size:12px; 
	color:#F00; 
	font-style:none;
	padding: 0;
}
.code-sec {
	clear:left;
}


.left{ float:left; font-size:18px; color:#000; line-height:24px; width:500px}
.left-img{ float:right;}



@media only screen and (max-width : 1024px)
{
body {
	
}
.container {
	width: 100%;
	margin: 0 auto;
}
.more{margin:160px 0 0 0; }
}


@media only screen and (max-width : 780px)
{
	
	
	.left{ float:none; font-size:18px; color:#000; line-height:24px; width:100%}
.left-img{ float:none; text-align:left; display:block; clear:both; margin-top:20px}
	
	
body { margin:0; padding:0;

}
.container {
	width: 100%;
	margin: 0 auto;
}
h1{margin:0; padding:0; font-family: 'EB Garamond', serif; font-size:22px; font-weight:bold; line-height:30px;}
p{margin:0; padding:0; font-family: 'Arimo', sans-serif; font-size:14px; line-height:20px; color:#393939;}

.logo{float:none; margin:5px 0 0 0; padding:0; width:100%; text-align:center; position:inherit; }
.logo img{margin:0; padding:0; width:50%; height:auto;}
.left_header{float:none; margin:0; padding:0; width:100%;}

.call{margin:0 auto; padding:0; float:none; text-align:center; width:70%; background:#0661b6; border-bottom-left-radius:10px; border-bottom-right-radius:10px; line-height:40px; font-size:26px; color:#fff; font-weight:bold;}
.menu { margin:10px 0 0 0; padding:0; width:100%; background:#393939; }
.slider{margin:0; padding:0; }
.more{ display:none;}
.large{ display:none;}
.view{ display:none;}

.main_body{margin:10px 0 20px 0; padding:0;}
.main_body_left{ float:none; margin:5px 10px; padding:0; width:96%;}
.main_body_right{ float:none; margin:0 auto; padding:0; width:98%;}
.testi_add{display:none;}

.footer_left{float:none; margin:10px 0; padding:0; width:100%; text-align:center;}
.footer_right{float:none; text-align:center; margin:0 auto; padding:0; width:90%; font-size:16px; color:#999; line-height:80px;}

.gallery{margin:0 auto; padding:0; border:none;}
.gallery h1{margin:0; padding:0;}
.gallery img{width:99%; height:auto; text-align:center;}

.contact_left{float:none; margin:0 0 0 10px; padding:0; width:100%;}
.contact_left p{margin:0; padding:0; font-family: 'Arimo', sans-serif; font-size:16px; color:#393939; line-height:24px;}

.contact_right{ display:none;}
}